
#conteiner {
    display: flex;
    flex-direction: column;
    width: 55vw;
    min-width: 300px;
    padding: 9px;
    height: 50vh;
    border: solid rgb(112, 112, 112);
    border-width: 2px 0 2px 0;
    border-radius: 12px;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: rgb(32, 32, 32);
}

#cabecalho, #form, #botoes {
    height: inherit;
}

#cabecalho, #botoes {
    height: 68px;
}

#form {
    border-top: solid 1px rgb(60, 60, 60);
    border-bottom: solid 1px rgb(60, 60, 60);
    margin-bottom: 10px;
    padding: 10px 0px 8px 0px;
}

#cabecalho {
    color: rgb(112, 112, 112);
}

#btnRel, #btnSair {
    float: left;
}

#btnSair {
    width: 56px;
}

.btn {
    float: right;
    margin: 3px;
    width: 104px;
    color: rgb(200, 200, 200);
}

.bg-dark {
    border: solid 1px rgb(75, 75, 26);
    color: rgb(190, 190, 190);
    height: 36px;
    width: -webkit-fill-available;
    margin-bottom: 9px;
    padding-left: 5px;
    border-radius: 3px;
}

.bg-dark:focus {
    outline: solid 2px rgb(92, 92, 32);
}

label {
    color: rgb(94, 94, 43);
    margin: 0px;
}

select:invalid { 
    color: rgb(114, 114, 114); 
}

#barraUser {
    position: absolute; 
    top: 4px; 
    right: 8px; 
    color: olive; 
    display: flex; 
    align-items: center;
}

input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}

